<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>New_Activity</fullName>
    <availability>online</availability>
    <description>For Dish One Door to Door</description>
    <displayType>massActionButton</displayType>
    <encodingKey>UTF-8</encodingKey>
    <linkType>url</linkType>
    <masterLabel>New Activity</masterLabel>
    <openType>replace</openType>
    <protected>false</protected>
    <requireRowSelection>false</requireRowSelection>
    <url>../00T/e?retURL=/{!Lead.Id}&amp;RecordTypeID=012600000001Eat&amp;{!Lead.Id}&amp;who_id={!Lead.Id}&amp;what_id={!Lead.Id}&amp;ent=Task</url>
</WebLink>
